html{height:100%;}
body{margin:0px;background-color:#ffffff;-webkit-text-size-adjust: 100%;height:100%;}
body#s3{height:100%;}

form{margin:0px;}
img{border:0px;}
a img {text-decoration:none;border:0 none;}
a:hover{opacity:0.8;}
p{margin:0px 0px 12px 0px;padding:0px;}

ul{padding:5px 0px 0px 16px;margin:0px;list-style-type: disc;list-style-image: none;}
li {padding-bottom:5px;}

hr{height:0px;border:0px;border-bottom:1px solid #999999;margin:10px 0px 10px 0px;}

sup{font-size:12px;}

a#langBtn{float:right; padding:0px 40px 0 0; font:24px/24px 'Open Sans', Arial,sans-serif;font-weight:300;}

div#mainContainer{position:relative; background-image: linear-gradient(#fff, #429599); text-align:left;min-height: 100%;}
div#theBanner{position: relative;    width: 680px;    height: auto;    margin: 40px auto;}
	div#theBanner img{width: 100%;    height: auto;}

form#gameForm{position: relative;    width: 680px;    margin: 40px auto;}
fieldset{border: 0;    border-top: 1px solid #585858;}
legend{font: 42px/40px 'Open Sans', Arial;    font-weight: 400;    color: #585858;    padding: 0px 10px;    text-align: center;}


h1{margin:0px 0px 10px 0px;color:#4d4d4f;font:24px/24px 'Open Sans', Arial;font-weight:400;text-transform:none;}
h2{margin: 40px 0px 10px 0px;    color: #666666;    font: 93px/84px 'Open Sans', Arial;    font-weight: 700;    text-transform: uppercase;    text-align: center;}
h3{margin: 10px 0px 5px 0px;    color: #666666;    font: 21px/21px 'Open Sans', Arial;    font-weight: 600;    text-align: center;}
h4{margin:0px 0px 20px 0px;color:#4d4d4f;font:28px/30px 'Open Sans', Arial;font-weight:600;text-align:center;}
h5{margin:0px 0px 20px 0px;color:#4d4d4f;font:10px/14px 'Open Sans', Arial;font-weight:400;text-align:center;}

ol.leaderBoard{width: 530px;    font: 30px/32px 'Open Sans', Arial;    font-weight: 600;    color: #585858;    margin: 20px auto;}
ol.leaderBoard div.name{display: inline-block;    vertical-align: top;       padding: 0 15% 20px 0;    width: 65%;    text-transform: uppercase;}
ol.leaderBoard div.company{display: inline-block;    vertical-align: top;    font: 20px/22px 'Open Sans', Arial;    font-weight: 400;width: 10%;    text-transform: none;}
ol.leaderBoard div.location{display: inline-block;    vertical-align: top;    font: 20px/22px 'Open Sans', Arial;    font-weight: 400;width: 90%;}
ol.leaderBoard div.score{display: inline-block;vertical-align: top;}

a.viewAll{display: block;    text-align: center;    text-decoration: none;    color: #585858;    border: 1px solid #585858;    border-radius: 10px;    padding: 10px 30px;    margin: 20px auto;    width: 300px;    font: 30px/32px 'Open Sans', Arial; font-weight: 400;}
a.viewAll.room{margin: 0px auto 40px auto;    font: 15px/17px 'Open Sans', Arial;    font-weight: 400;    width: 150px;}

input[type="text"], input[type="password"]{border:1px solid #b7b7b7;border-radius:0px;color:#585858;width:175px;height:45px;font:22px/24px 'Open Sans', Arial;font-weight:400;padding:0px 10px 0px 10px;margin:0px 0px 10px 0px;}
select{display: block;    -webkit-appearance: none;    -moz-appearance: none;    text-indent: 0.01px;    text-overflow: '';    cursor: pointer;    border: 1px solid #b7b7b7;    border-radius: 0px;    background-image: url(images/down_arrow_grey.svg); background-size: 39px 38px;    background-repeat: no-repeat;    background-position: 424px 13px;    color: #585858;    height: 65px;    font: 22px/27px 'Open Sans', Arial;    font-weight: 400;    padding: 10px 52px 10px 10px;    width: 473px;    margin: 10px auto;}
input[type="text"].inputsmall, textarea.inputsmall {font:10px/12px 'Open Sans', Arial;font-weight:300;height:auto;padding:0px 10px 0px 10px;}
input[type="submit"]{color:#ffffff;background-color:#4fb1b6;border:0px;border-radius:10px;background-repeat:repeat-x;padding:3px 20px 5px 20px;font:28px 'Open Sans', Arial;font-weight:600;cursor:pointer;margin-left:auto;margin-right:auto;display:block;}
input[type="submit"]:hover,input[type="button"]:hover{opacity:.6}

.toggled.disabled{opacity:0.4;pointer-events:none;}
.toggled.disabled.hidden{display:none;}

div.warning{color:#ff0000;padding:10px 0px 20px 0px;    font: 20px/22px 'Open Sans', Arial;    font-weight: 400; text-align: center;}
.warn{color:#ff0000 !important;}
.warn::-webkit-input-placeholder { /* WebKit */
    color:    red !important;
}
.warn::-moz-placeholder { /*Firefox */
   color:   red !important;
}
.warn:-ms-input-placeholder { /* IE */
   color:    red !important;
}

div#footer{position:absolute;bottom:0px;width:100%;text-align:center;height:40px;padding-top:28px;font:16px/18px 'Open Sans', Arial;font-weight:400;color:#8e8e8e;;background-color:#242424; display: none;}
	div#footer a{display:inline-block;vertical-align:top;text-align:center;padding:0px 10px 0px 10px;text-decoration:none;color:#8e8e8e;}

div.cover{position:fixed;top:0px;left:0px;z-index:22100;width:100%;height:100%;background-color:rgba(0,0,0,0.85);overflow:hidden;}
	div.cover.hidden{display:none;}
	div.cover{overflow-y:auto;}
	div.closeBtn{position:absolute;z-index:5100;top:40px;right:40px;font:54px/40px 'Open Sans', Arial;font-weight:400;color:#fff;cursor:pointer;}
div#clickSpace{position:absolute;z-index:22101;width:100%;height:100%;cursor:pointer;}

div#logForm{width: 400px;margin: 0 auto;}
	div#logForm input{width: 94%;}
	div#logForm input[type="Submit"]{width: 100%;}

form#gameForm.admin ol.leaderBoard{list-style: none;    padding: 0; width: 600px;}
form#gameForm.admin ol.leaderBoard li{padding-bottom: 40px;}
form#gameForm.admin ol.leaderBoard div.name{padding: 0 4% 20px 0;    width: 65%;}
a.scoreBtn{display: inline-block;    text-decoration: none;    color: #fff;    background-color: #4fb1b6;    border-radius: 10px;    padding: 0;    text-align: center;    width: 40px;    height: 40px;    line-height: 40px;}
div.score div{display: inline-block;    padding: 0 20px;}

form#gameForm.allGames{width: 780px;}
form#gameForm.allGames ol.leaderBoard{width: auto;}

div.heading{display: inline-block;    vertical-align: top;    font: 20px/22px 'Open Sans', Arial;    font-weight: 600;    padding:10px 20px 0 0; width: 12%;    white-space: nowrap;}
	div.heading.team{width: 40%;}
	div.heading.total{padding: 10px 0px 0 0;}

form#gameForm.allGames ol.leaderBoard div.score{width: 12%;}
form#gameForm.allGames ol.leaderBoard div.name{width: 40%;padding: 0 20px 20px 0;}
form#gameForm.allGames ol.leaderBoard div.score1{padding: 0 20px 0 0;}
form#gameForm.allGames ol.leaderBoard div.score2{padding: 0 20px 0 0;}
form#gameForm.allGames ol.leaderBoard div.score3{padding: 0 20px 0 0;}
form#gameForm.allGames ol.leaderBoard div.total{padding: 0 0px 0 0;}


a.logOut{display: block;    text-align: center;    text-decoration: none;    font: 24px/24px 'Open Sans', Arial;    font-weight: 400;    color: #585858;}

table.csvTable{border-collapse: collapse;border:0px;border-spacing:0px;font:14px/16px pt_sansregular, Arial;}
	table.csvTable th{text-transform:uppercase;padding:3px 3px 8px 3px;}
	table.csvTable td{padding:3px 8px;}
	table.csvTable tr.offRow{background-color:#f2f7fb;}

.blankImg{opacity:0;}
@keyframes FadeIn { 0% { opacity:0; } 100% { opacity:1; } }
@-webkit-keyframes FadeIn { 0% { opacity:0; } 100% { opacity:1; } }
@-moz-keyframes FadeIn { 0% { opacity:0; } 100% { opacity:1; } }
@-ms-keyframes FadeIn { 0% { opacity:0; } 100% { opacity:1; } }
.fadeItIn { -webkit-animation-name: FadeIn; -webkit-animation-timing-function: ease-in; -webkit-animation-duration: 1s;
-moz-animation-name: FadeIn; -moz-animation-timing-function: ease-in; -moz-animation-duration: 1s;
-ms-animation-name: FadeIn; -ms-animation-timing-function: ease-in; -ms-animation-duration: 1s;
animation-name: FadeIn; animation-timing-function: ease-in; animation-duration: 1s; }

@keyframes FadeOut { 0% { opacity:1; } 100% { opacity:0; } }
@-webkit-keyframes FadeOut { 0% { opacity:1; } 100% { opacity:0; } }
@-moz-keyframes FadeOut { 0% { opacity:1; } 100% { opacity:0; } }
@-ms-keyframes FadeOut { 0% { opacity:1; } 100% { opacity:0; } }
.fadeItOut { opacity:0; -webkit-animation-name: FadeOut; -webkit-animation-timing-function: ease-out; -webkit-animation-duration: 1s;
-moz-animation-name: FadeOut; -moz-animation-timing-function: ease-out; -moz-animation-duration: 1s;
-ms-animation-name: FadeOut; -ms-animation-timing-function: ease-out; -ms-animation-duration: 1s;
animation-name: FadeOut; animation-timing-function: ease-out; animation-duration: 1s; }

@keyframes scrollIn1 {
	0% { opacity:0;transform: translate(0px,30px) scale(.5,.5);}
	100% { opacity:1;transform: translate(0px,0px) scale(1,1);}
}
@-webkit-keyframes scrollIn1 {
	0% { opacity:0;-webkit-transform: translate(0px,30px) scale(.5,.5);}
	100% { opacity:1;-webkit-transform: translate(0px,0px) scale(1,1);}
}
@-moz-keyframes scrollIn1 {
	0% { opacity:0;-moz-transform: translate(0px,30px) scale(.5,.5); }
	100% { opacity:1;-moz-transform: translate(0px,0px) scale(1,1); }
}
@-ms-keyframes scrollIn1 {
	0% { opacity:0;-ms-transform: translate(0px,30px) scale(.5,.5); }
	100% { opacity:1;-ms-transform: translate(0px,0px) scale(1,1); }
}
.scrlIn1 { -webkit-animation-name: scrollIn1; -webkit-animation-timing-function: ease-out; -webkit-animation-duration: 500ms;
-moz-animation-name: scrollIn1; -moz-animation-timing-function: ease-out; -moz-animation-duration: 500ms;
-ms-animation-name: scrollIn1; -ms-animation-timing-function: ease-out; -ms-animation-duration: 500ms;
animation-name: scrollIn1; animation-timing-function: ease-out; animation-duration: 500ms; }

@media all and (max-width: 790px){
	body{}
	div.mainContainer{}

	sup{position: relative;    display: inline-block;    font-size: 2vw;    margin-top: -1vw;}

	div#theBanner{width: 94vw;    height: auto;    margin: 2vh auto 4vh auto;}
	form#gameForm{width: 100vw;    margin: 1vw 0;}

	h2{margin: 10vw 0px 1vw 0px;    font: 22vw/20vw 'Open Sans', Arial;    font-weight: 700;}

	legend{font: 8vw/8vw 'Open Sans', Arial;    font-weight: 400;    color: #585858;   padding: 0px 4vw;}
	ol.leaderBoard{width: 80vw;    font: 4vw/4.5vw 'Open Sans', Arial;    font-weight: 600;    color: #585858;    margin: 4vw auto;}
	ol.leaderBoard div.name{display: inline-block;    vertical-align: top;    padding: 0 5vw 3vw 0;    width: 66vw;}
	ol.leaderBoard div.company{display: inline-block;    vertical-align: top;    font: 3vw/3.5vw 'Open Sans', Arial;    font-weight: 400;    width: 6vw;}
	ol.leaderBoard div.location{display: inline-block;    vertical-align: top;    font: 3vw/3.5vw 'Open Sans', Arial;    font-weight: 400;    width: 31vw;}

	a.viewAll{font: 6vw/6vw 'Open Sans', Arial;    font-weight: 400;    width: 55vw;}
	a.viewAll.room{margin: 0px auto 8vw auto;    font: 4vw/4vw 'Open Sans', Arial;    font-weight: 400;    width: 40vw;}

	select{font: 5vw 'Open Sans', Arial;    font-weight: 400;    padding: 1vw 5vw;    height: 14vw;    width: 80vw;    background-size: 9vw 5vw;    background-position: 67vw 4vw;}

	div#logForm{width: 80vw;}

	form#gameForm.admin legend{font: 6vw/6.5vw 'Open Sans', Arial;    font-weight: 400;}
	form#gameForm.admin ol.leaderBoard{list-style: none;    padding: 0;    width: 90vw;}
	form#gameForm.admin ol.leaderBoard div.name{padding: 0 4vw 4vw 0;    width: 47vw;}
	a.scoreBtn{border-radius: 2vw;    padding: 0;    text-align: center;    width: 8vw;    height: 8vw;    line-height: 8vw;}
	div.score div{display: inline-block;    padding: 0 4vw;}


	form#gameForm.allGames{width: 100vw;white-space: nowrap;}
	form#gameForm.allGames ol.leaderBoard{width: auto;    padding: 0 0 0 4vw;    }
	div.heading{font: 3vw/3.5vw 'Open Sans', Arial;    font-weight: 600;    padding: 1vh 2vw 0 0; width: 12vw;}
	div.heading.team{width: 37vw;}
	div.heading.total{padding: 1vh 0px 0 0;}
	div.heading.score1{width: 16vw;}
	div.heading.score2{width: 9vw;}

	form#gameForm.allGames ol.leaderBoard div.name{width: 40vw;    padding: 0 2vw 2vw 0;    white-space: normal;}
	form#gameForm.allGames ol.leaderBoard div.score{width: 7vw;}

}